# FTXUI: AnimatedColorsOption Struct Reference

Loading...
Searching...
No Matches
AnimatedColorsOption Struct Reference

`#include <component_options.hpp>`

## Public Attributes

AnimatedColorOption | background
AnimatedColorOption | foreground

## Detailed Description

Definition at line 72 of file component_options.hpp.

## Member Data Documentation

## background

AnimatedColorOption background

Examples
  examples/component/menu_entries_animated.cpp.

Definition at line 73 of file component_options.hpp.

## foreground

AnimatedColorOption foreground

Examples
  examples/component/menu_entries_animated.cpp.

Definition at line 74 of file component_options.hpp.

The documentation for this struct was generated from the following file:

- component_options.hpp